;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.5
title=[투명] 사진 안쪽 노란색 라인
direction=0
type=transparent

[Skin]
file=trans_yellowline.png
upleft=7 7
upmid=1 7
upright=7 7
ctleft=7 1
ctright=7 1
btleft=7 7
btmid=1 7
btright=7 7

[Make]
stretch_mode=0
pic_drawpt=0 0
extraspace=0 0